<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">GtHGte6mRdNHXY3VxtkW86zjMYE=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743695263076" />
    <string name="/settings/mqtt/id/connection_key">673044918944273</string>
    <string name="/settings/mqtt/id/connection_secret">71UJMFOg+DHjzIwt33EkJ29JLdE=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">e4523ee6-275b-41fa-a5b5-6dedf8b12660</string>
</map>
